How to install node-fd-slicer on Debian 9 (Stretch)